@charset "utf-8";
@import url('https://fonts.googleapis.com/css?family=Dancing+Script:400,700');
/*----------------------*/
/*          mb          */
/*----------------------*/
@media screen and (max-width: 768px) {
	.area.gray {
		background-color: #fff;
		margin-top:1px;
	}
	#topic .contentWrap-style1{ /*外枠消す*/
		border:0px;
	}
	#topic .content-topic {
		margin: 0 auto;
		padding-bottom: 20px;
		font-size:13px;
		padding:0;
	}
	#topic .content-topic:before { /*ピン消す*/
		background:none;
	}
	#topic .content-topic img {
		width: 100%;
		height: auto;
		vertical-align: top;
	}
	#topic .content img.img-responsive {
		width: 100%;
		height: auto;
		vertical-align: top;
	}
	#topic .content-topic .pc { display: none !important; }
	#topic .content-topic .sp { display: block !important; }


	/* ↓ここから個別↓ */
	#topic .outer {
		background:url(images/bg.jpg) 0 0 repeat-y;
		background-size: 100%;
	}
	#topic .content-main {
		margin-bottom:40px;
	}
	#topic p,#topic td{
		font-family: '游ゴシック Medium','Yu Gothic Medium','游ゴシック体','Yu Gothic',YuGothic,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
		font-size:13px;
		font-feature-settings : "palt";
		letter-spacing:0.05em;
		line-height:1.7em;
	}
	#topic h1{
		font-family: '游ゴシック Medium','Yu Gothic Medium','游ゴシック体','Yu Gothic',YuGothic,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
		font-feature-settings : "palt";
		letter-spacing:0.05em;
		line-height:1.5em;
		font-size:22px;
		font-weight:bold;
	}
	#topic h1 span{
		color:#afafaf;
	}
	#topic h2{
		font-family: '游ゴシック Medium','Yu Gothic Medium','游ゴシック体','Yu Gothic',YuGothic,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
		font-feature-settings : "palt";
		letter-spacing:0.05em;
		font-size:24px;
		font-weight:bold;
		margin-bottom:10px;
		line-height:1.4em;
		text-align:center;
		color:#473e35;
	}
	#topic h2 span{
		font-family: '游ゴシック Medium','Yu Gothic Medium','游ゴシック体','Yu Gothic',YuGothic,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
		font-feature-settings : "palt";
		letter-spacing:0.05em;
		font-size:18px;
		text-align:center;
		line-height:1.5em;
	}
	#topic h3{
		font-family: '游ゴシック Medium','Yu Gothic Medium','游ゴシック体','Yu Gothic',YuGothic,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
		font-feature-settings : "palt";
		letter-spacing:0.05em;
		font-size:13px;
		font-weight:bold;
		text-align:left;
		line-height:1.5em;
		color:#747474;
		margin-top:3px;
	}

	/********** header **********/
	#topic header{
		background-color:#fafafa;
		padding-bottom:10px;
	}

	#topic header h2{
		background:url(images/head_Curve.png) center 0 no-repeat;
		background-size:100%;
		padding:40px 20px 0px;
		margin: auto;
		text-align:center;
	}
	#topic header h2 img{
		max-width:400px;
	}
	#topic header p{
		padding:15px;
	}

	/********** area1 **********/
	#topic div#area1{
		background:url(images/bg_slanting.png) center 0 no-repeat;
		padding: 20px 10px 0;
		margin-top: -10px;
	}
	#topic div#area1 h2{
		margin:0px auto 30px;
		width:280px;
	}
	#topic div#area1 h2 img{
		width:280px;
	}
	#topic div#area1 #baseArea{
		display: flex;
		-webkit-flex-wrap: wrap;  /* Safari etc. */
		-ms-flex-wrap: wrap; /* IE10  */
		flex-wrap: wrap;
		-webkit-justify-content: space-between; /* Safari */
		justify-content: space-between;
	}
	#topic div#area1 .stylebox{
		border:solid 4px #a8e9f3;
		border-radius: 15px;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		text-align:center;
		background-color: #dbfbff ;
		width:45vw;
		position:relative;
		padding:90px 10px 15px;
		margin-bottom:30px;
	}
	#topic div#area1 .stylebox h3{
		text-align:center;
		font-weight:bold;
		font-size:18px;
		color:#2751a7;
		line-height:1.3em;
	}
	#topic div#area1 .stylebox h3 span{
		font-size:15px;
	}
	#topic div#area1 .stylebox img{
	}
	#topic div#area1 .stylebox p{
		text-align:center;
		font-size:12px;
		color:#2751a7;
	}
	#topic div#area1 #style1,
	#topic div#area1 #style2,
	#topic div#area1 #style3,
	#topic div#area1 #style4,
	#topic div#area1 #style5,
	#topic div#area1 #style6{
		position:absolute;
		top:-29px;
		left:0;
		right:0;
		padding: 58px 0 0;
	}
	#topic div#area1 #style1{
		background: url(images/style1.png) center 0px no-repeat;
		background-size:58px 58px;
	}
	#topic div#area1 #style2{
		background: url(images/style2.png) center 0px no-repeat;
		background-size:58px 58px;
	}
	#topic div#area1 #style3{
		background: url(images/style3.png) center 0px no-repeat;
		background-size:58px 58px;
	}
	#topic div#area1 #style4{
		background: url(images/style4.png) center 0px no-repeat;
		background-size:58px 58px;
	}
	#topic div#area1 #style5{
		background: url(images/style5.png) center 0px no-repeat;
		background-size:58px 58px;
	}
	#topic div#area1 #style6{
		background: url(images/style6.png) center 0px no-repeat;
		background-size:58px 58px;
	}

	/********** area2 **********/
	#topic div#area2{
		background:url(images/bg_b_top.png) center 0 no-repeat;
		margin: -10px 0 20px;
		padding:32px 0 0;
	}
	#topic div#area2 .outer{
		background:url(images/bg_b_dot.png) 0 0 repeat;
		padding:0px 10px 15px;
	}

	#topic div#area2 h2{
		width:280px;
		margin: 0 auto 15px;
	}
	#topic div#area2 h2 img{
		width:280px;
	}
	#topic div#area2 h3 {
		margin: 0 auto 10px;
	}
	#topic div#area2 .ExBox{
		padding: 15px 15px 0;
		border:solid 4px #2751a7;
		border-radius: 15px;
		background-color:#FFF;
		margin-bottom:15px;
	}
	#topic div#area2 .ExInfo .baceInfo_b1 {
		background:url(images/style1Img_s_b.png) right 0 no-repeat;
		background-size:125px 157px;
		padding: 10px 0 0;
		min-height:157px
	}
	#topic div#area2 .ExInfo .baceInfo_b2 {
		background:url(images/style23Img_s_b.png) right 10px no-repeat;
		background-size:150px 134px;
		padding: 10px 0 0;
		min-height:154px
	}
	#topic div#area2 .ExInfo .baceInfo h4{
		font-weight:bold;
		font-size:20px;
		color:#2751a7;
		line-height:1.1em;
	}

	/********** area2 area3 共通 **********/
	#topic .ExInfo .baceInfo p {
		padding-bottom:0;
	}
	#topic .ExInfo .baceInfo p img {
		width: 118px;
	}

	#topic .ExInfo .baceInfo h4 span{
		font-size:16px;
	}
	#topic .ExInfo h5{
		font-size:18px;
	}
	#topic .ExInfo h5 span{
		font-size:14px;
	}
	#topic .ExInfo .baceList {
		border-top:solid 1px #b9b9b9;
		border-left:solid 1px #b9b9b9;
		width:100%;
		margin :5px 0;
	}
	#topic .ExInfo .baceList td {
		border-bottom:solid 1px #b9b9b9;
		border-right:solid 1px #b9b9b9;
		padding:5px 15px;
	}
	#topic .ExInfo p {
		padding-bottom: 10px;
	}
	#topic .ExInfo td.material {
		width:35px;
		text-align:right;
	}	

	/********** area3 **********/
	#topic div#area3{
		background:url(images/bg_p_dot.png) 0 0 repeat;
		padding:15px 10px;
	}
	#topic div#area3 h2{
		width:280px;
		margin: 0px auto 15px;
	}
	#topic div#area3 h2 img{
		width:280px;
	}
	#topic div#area3 h3 img{
		margin: 0 auto 10px;
	}
	#topic div#area3 .ExBox{
		padding: 15px 15px 0px;
		border:solid 4px #ac3db3;
		border-radius: 15px;
		background-color:#FFF;
		margin-bottom:15px;
	}

	#topic div#area3 .ExInfo .baceInfo_p1 {
		background:url(images/style1Img_s_p.png) right 0 no-repeat;
		background-size:125px 157px;
		padding: 10px 0 0;
		min-height:157px
	}
	#topic div#area3 .ExInfo .baceInfo_p2 {
		background:url(images/style56Img_s_p.png) right 10px no-repeat;
		background-size:150px 134px;
		padding: 10px 0 0;
		min-height:154px
	}
	#topic div#area3 .ExInfo .baceInfo h4{
		font-weight:bold;
		font-size:20px;
		color:#ac3db3;
		line-height:1.1em;
	}
	#topic div#area3 .ExInfo h5.arrangeInfo{
		font-weight:bold;
		font-size:14px;
		color:#ac3db3;
		padding-top:10px;
	}
	#topic div#area3 .arrangeList {
		border-top:solid 1px #c7abc9;
		border-left:solid 1px #c7abc9;
		width:100%;
		margin :5px 0;
	}
	#topic .ExInfo .arrangeList td,#topic .ExInfo .arrangeList th {
		border-bottom:solid 1px #c7abc9;
		border-right:solid 1px #c7abc9;
		padding:5px 15px;
	}
	#topic .ExInfo .arrangeList th {
		background-color: #ac3db3;
		color: #feef01;
		text-align:center;
		white-space: nowrap;
	}
	#topic .ExInfo .arrangeList td {
		background-color: #f1e0f3;
	}
	/********** 材料紹介 **********/
	#topic div#area4  {
		padding: 20px 10px;
		background:#dbfbff;
	}
	#topic div#area4 h2{
		margin:0px auto 15px;
		width:280px;
	}
	#topic div#area4 h2 img{
		width:280px;
	}
	#topic div#area4 .ItemArea {
		display: flex;
		-webkit-flex-wrap: wrap;  /* Safari etc. */
		-ms-flex-wrap: wrap; /* IE10  */
		flex-wrap: wrap;
		-webkit-justify-content: space-between; /* Safari */
		justify-content: space-between;
	}
	#topic div#area4 .ItemArea .Itembox {
		width:45vw;
		margin: 0 0 15px;
	}
	#topic div#area4 .ItemArea .Itembox h3 {
		font-size:14px;
		font-weight:bold;
		color: #2751a7;
		padding : 5px 0 0;
	}
	#topic div#area4 .ItemArea .Itembox p.price {
		font-weight:bold;
		line-height:1.2em;
	}
	#topic div#area4 .ItemArea .Itembox p.price span {
		font-size:12px;
		font-weight:normal;
	}
	#topic .btnBuy {
		width: 90%;
		margin: 5px auto;
	}
	#topic .btnBuy a {
		display: block;
		background-color: #2751a7;
		padding: 5px 0px;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		border-radius: 45px;
		text-align: center;
		text-decoration: none;
		position: relative;
		-webkit-transition-duration: 200ms;
		-moz-transition-duration: 200ms;
		-o-transition-duration: 200ms;
		-ms-transition-duration: 200ms;
		transition-duration: 200ms;
	}
	#topic .btnBuy a >span {
		color: #fff;
		font-size: 12px;
		line-height: 1;
		font-weight: bold;
		vertical-align: middle;
		-webkit-transition-duration: 200ms;
		-moz-transition-duration: 200ms;
		-o-transition-duration: 200ms;
		-ms-transition-duration: 200ms;
		transition-duration: 200ms;
		padding: 0 0 0 17px;
		position: relative;
	}
	#topic .btnBuy a >span:before {
		font-family: icomoon;
		content: '\e921';
		font-weight: normal;
		color: #fff;
		font-size: 14px;
		display: inline-block;
		position: absolute;
		top: 50%;
		left: 0;
		-webkit-transform: translateY(-63%);
		-moz-transform: translateY(-63%);
		-o-transform: translateY(-63%);
		-ms-transform: translateY(-63%);
		transform: translateY(-63%);
		-webkit-transition-duration: 200ms;
		-moz-transition-duration: 200ms;
		-o-transition-duration: 200ms;
		-ms-transition-duration: 200ms;
		transition-duration: 200ms;
	}
}


/*----------------------*/
/*          pc          */
/*----------------------*/
@media print, screen and (min-width: 769px) {
	#topic {
		margin-top: -30px;
		margin-bottom: 70px;
	}
	#topic div.image{
		text-align:center;
	}
	#topic .content-topic {
		margin: 0 auto;
		padding-top:68px;
		padding-bottom: 100px;
	}
	#topic .content-topic a {
		text-decoration: underline;
		color: #0071bb;
		-webkit-transition-duration: 200ms;
		-moz-transition-duration: 200ms;
		-o-transition-duration: 200ms;
		-ms-transition-duration: 200ms;
		transition-duration: 200ms;
	}
	#topic .content-topic a:hover {
		text-decoration: none;
		opacity: 0.7;
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
		filter: alpha(opacity=70);
	}
	#topic .content-topic .pc { display: block !important; }
	#topic .content-topic .sp { display: none !important; }


	/* ↓ここから個別↓ */
	#topic .outer {
		background:url(images/bg.jpg) 0 0 repeat-y;
		padding-bottom:50px;
	}
	#topic .content-main {
		margin-bottom:40px;
	}
	#topic p,#topic table td,#topic table th{
		font-family: '游ゴシック Medium','Yu Gothic Medium','游ゴシック体','Yu Gothic',YuGothic,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
		font-size:14px;
		font-feature-settings : "palt";
		letter-spacing:0.05em;
		line-height:1.7em;
	}
	#topic h1{
		font-family: '游ゴシック Medium','Yu Gothic Medium','游ゴシック体','Yu Gothic',YuGothic,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
		font-feature-settings : "palt";
		letter-spacing:0.05em;
		line-height:1.5em;
		font-size:33px;
		font-weight:bold;
	}
	#topic h2{
		font-family: '游ゴシック Medium','Yu Gothic Medium','游ゴシック体','Yu Gothic',YuGothic,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
		font-feature-settings : "palt";
		letter-spacing:0.05em;
		font-size:36px;
		line-height:1.4em;
		color:#473e35;
	}
	#topic h2 span{
		font-family: '游ゴシック Medium','Yu Gothic Medium','游ゴシック体','Yu Gothic',YuGothic,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
		font-feature-settings : "palt";
		letter-spacing:0.05em;
		font-size:30px;
		line-height:1.5em;
	}
	#topic h3{
		font-family: '游ゴシック Medium','Yu Gothic Medium','游ゴシック体','Yu Gothic',YuGothic,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
		font-feature-settings : "palt";
		letter-spacing:0.05em;
		font-size:14px;
		font-weight:bold;
		text-align:left;
		line-height:1.5em;
		color:#747474;
	}

	/********** header **********/
	#topic header{
		background-color:#fafafa;
	}
	#topic header h1{
		width:960px;
		height:540px;
		margin:0px;
	}
	#topic header h2{
		background:url(images/head_Curve.png) center 0 no-repeat;
		padding:62px 0 0;
		width:960px;
		margin: auto;
		text-align:center;
	}
	#topic header h2 img{
		width:590px;
	}
	#topic header p{
		padding:35px 40px;
	}
	/********** area1 **********/
	#topic div#area1{
		background:url(images/bg_slanting.png) center 0 no-repeat;
		padding: 35px 50px 20px;
		margin-top: -10px;
	}
	#topic div#area1 h2{
		margin:0px auto 15px;
		width:280px;
	}
	#topic div#area1 h2 img{
		width:280px;
	}
	#topic div#area1 #baseArea{
		display: flex;
		-webkit-flex-wrap: wrap;  /* Safari etc. */
		-ms-flex-wrap: wrap; /* IE10  */
		flex-wrap: wrap;
		-webkit-justify-content: space-between; /* Safari */
		justify-content: space-between;
		width:860px;
	}
	#topic div#area1 .stylebox{
		border:solid 4px #a8e9f3;
		border-radius: 15px;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		text-align:center;
		background-color: #dbfbff ;
		width:274px;
		position:relative;
		padding:100px 0 15px;
		margin-bottom:30px;
	}
	#topic div#area1 .stylebox h3{
		text-align:center;
		font-weight:bold;
		font-size:24px;
		color:#2751a7;
		line-height:1.3em;
	}
	#topic div#area1 .stylebox h3 span{
		font-size:18px;
	}
	#topic div#area1 .stylebox img{
		width:225px;
	}
	#topic div#area1 .stylebox p{
		text-align:center;
		font-size:13px;
		color:#2751a7;
	}
	#topic div#area1 #style1,
	#topic div#area1 #style2,
	#topic div#area1 #style3,
	#topic div#area1 #style4,
	#topic div#area1 #style5,
	#topic div#area1 #style6{
		position:absolute;
		top:-29px;
		left:0;
		right:0;
		padding: 58px 0 0;
	}
	#topic div#area1 #style1{
		background: url(images/style1.png) center 0px no-repeat;
		background-size:58px 58px;
	}
	#topic div#area1 #style2{
		background: url(images/style2.png) center 0px no-repeat;
		background-size:58px 58px;
	}
	#topic div#area1 #style3{
		background: url(images/style3.png) center 0px no-repeat;
		background-size:58px 58px;
	}
	#topic div#area1 #style4{
		background: url(images/style4.png) center 0px no-repeat;
		background-size:58px 58px;
	}
	#topic div#area1 #style5{
		background: url(images/style5.png) center 0px no-repeat;
		background-size:58px 58px;
	}
	#topic div#area1 #style6{
		background: url(images/style6.png) center 0px no-repeat;
		background-size:58px 58px;
	}
	/********** area2 **********/
	#topic div#area2{
		background:url(images/bg_b_top.png) center 0 no-repeat;
		margin: -10px 0 30px;
		padding:32px 0 0;
	}
	#topic div#area2 .outer{
		background:url(images/bg_b_dot.png) 0 0 repeat;
		padding:0px 50px 30px;
	}
	#topic div#area2 h2{
		width:280px;
		margin: 0 auto 15px;
	}
	#topic div#area2 h2 img{
		width:280px;
	}
	#topic div#area2 h3 img{
		width: 420px;
	}
	#topic div#area2 .ExBox{
		display: flex;
		padding: 30px 20px 20px 10px;
		border:solid 4px #2751a7;
		border-radius: 15px;
		background-color:#FFF;
		-webkit-justify-content: space-between; /* Safari */
		justify-content: space-between;
		margin-bottom:30px;
	}
	#topic div#area2 .ExInfo .baceInfo_b1 {
		background:url(images/style1Img_s_b.png) right 0 no-repeat;
		background-size:125px 157px;
		padding: 10px 0 ;
		min-height:157px
	}
	#topic div#area2 .ExInfo .baceInfo_b2 {
		background:url(images/style23Img_s_b.png) right 0 no-repeat;
		background-size:150px 134px;
		padding: 10px 0 ;
		min-height:154px
	}
	#topic div#area2 .ExInfo .baceInfo h4{
		font-weight:bold;
		font-size:24px;
		color:#2751a7;
		line-height:1.1em;
	}

	/********** area2 area3 共通 **********/
	#topic .ExInfo .baceInfo p {
		padding-bottom:0;
	}
	#topic .ExInfo .baceInfo p img {
		width: 118px;
	}
	#topic .ExInfo  {
		width:390px;
	}
	#topic .ExInfo .baceInfo h4 span{
		font-size:18px;
	}
	#topic .ExInfo h5{
		font-size:18px;
	}
	#topic .ExInfo h5 span{
		font-size:14px;
	}
	#topic .ExInfo .baceList {
		border-top:solid 1px #b9b9b9;
		border-left:solid 1px #b9b9b9;
		width:100%;
		margin :5px 0;
	}
	#topic .ExInfo .baceList td {
		border-bottom:solid 1px #b9b9b9;
		border-right:solid 1px #b9b9b9;
		padding:5px 15px;
	}
	#topic .ExInfo p {
		padding-bottom: 15px;
	}
	#topic .ExInfo td.material {
		width:40px;
		text-align:right;
	}	
	/********** area3 **********/
	#topic div#area3{
		background:url(images/bg_p_dot.png) 0 0 repeat;
		padding:20px 50px 40px;
	}
	#topic div#area3 h2{
		width:280px;
		margin: 0px auto 15px;
	}
	#topic div#area3 h2 img{
		width:280px;
	}
	#topic div#area3 h3 img{
		width: 420px;
	}
	#topic div#area3 .ExBox{
		display: flex;
		padding: 30px 20px 20px 10px;
		border:solid 4px #ac3db3;
		border-radius: 15px;
		background-color:#FFF;
		-webkit-justify-content: space-between; /* Safari */
		justify-content: space-between;
		margin-bottom:30px;
	}

	#topic div#area3 .ExInfo .baceInfo_p1 {
		background:url(images/style1Img_s_p.png) right 0 no-repeat;
		background-size:125px 157px;
		padding: 10px 0 ;
		min-height:157px
	}
	#topic div#area3 .ExInfo .baceInfo_p2 {
		background:url(images/style56Img_s_p.png) right 0 no-repeat;
		background-size:150px 134px;
		padding: 10px 0 ;
		min-height:154px
	}
	#topic div#area3 .ExInfo .baceInfo h4{
		font-weight:bold;
		font-size:24px;
		color:#ac3db3;
		line-height:1.1em;
	}
	#topic div#area3 .ExInfo h5.arrangeInfo{
		font-weight:bold;
		font-size:14px;
		color:#ac3db3;
		padding-top:10px;
	}
	#topic div#area3 .arrangeList {
		border-top:solid 1px #c7abc9;
		border-left:solid 1px #c7abc9;
		width:100%;
		margin :5px 0;
	}
	#topic .ExInfo .arrangeList td,#topic .ExInfo .arrangeList th {
		border-bottom:solid 1px #c7abc9;
		border-right:solid 1px #c7abc9;
		padding:5px 15px;
	}
	#topic .ExInfo .arrangeList th {
		background-color: #ac3db3;
		color: #feef01;
		text-align:center;
		white-space: nowrap;
	}
	#topic .ExInfo .arrangeList td {
		background-color: #f1e0f3;
	}

	
	/********** 材料紹介 **********/
	#topic div#area4  {
		padding: 20px 40px 40px;
		background:#dbfbff;
	}
	#topic div#area4 h2{
		margin:0px auto 15px;
		width:280px;
	}
	#topic div#area4 h2 img{
		width:280px;
	}
	#topic div#area4 .ItemArea {
		display: flex;
		-webkit-flex-wrap: wrap;  /* Safari etc. */
		-ms-flex-wrap: wrap; /* IE10  */
		flex-wrap: wrap;
		-webkit-justify-content: space-between; /* Safari */
		justify-content: space-between;
	}
	#topic div#area4 .ItemArea .Itembox {
		width:260px;
		margin: 0 0 30px;
	}
	#topic div#area4 .ItemArea .Itembox img {
		width:260px;
	}
	#topic div#area4 .ItemArea .Itembox h3 {
		font-size:16px;
		font-weight:bold;
		color: #2751a7;
		padding : 5px 0 0;
	}
	#topic div#area4 .ItemArea .Itembox p.price {
		font-size:15px;
		font-weight:bold;
	}
	#topic div#area4 .ItemArea .Itembox p.price span {
		font-size:13px;
		font-weight:normal;
	}
	#topic .btnBuy {
		width: 80%;
		margin: 5px auto;
	}
	#topic .btnBuy a {
		display: block;
		background-color: #2751a7;
		padding: 5px 0px;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		border-radius: 45px;
		text-align: center;
		text-decoration: none;
		position: relative;
		-webkit-transition-duration: 200ms;
		-moz-transition-duration: 200ms;
		-o-transition-duration: 200ms;
		-ms-transition-duration: 200ms;
		transition-duration: 200ms;
	}
	#topic .btnBuy a >span {
		color: #fff;
		font-size: 14px;
		line-height: 1;
		font-weight: bold;
		vertical-align: middle;
		-webkit-transition-duration: 200ms;
		-moz-transition-duration: 200ms;
		-o-transition-duration: 200ms;
		-ms-transition-duration: 200ms;
		transition-duration: 200ms;
		padding: 0 0 0 25px;
		position: relative;
	}
	#topic .btnBuy a >span:before {
		font-family: icomoon;
		content: '\e921';
		font-weight: normal;
		color: #fff;
		font-size: 13px;
		display: inline-block;
		position: absolute;
		top: 50%;
		left: 0;
		-webkit-transform: translateY(-63%);
		-moz-transform: translateY(-63%);
		-o-transform: translateY(-63%);
		-ms-transform: translateY(-63%);
		transform: translateY(-63%);
		-webkit-transition-duration: 200ms;
		-moz-transition-duration: 200ms;
		-o-transition-duration: 200ms;
		-ms-transition-duration: 200ms;
		transition-duration: 200ms;
	}
	#topic .btnBuy a:hover {
		opacity: 0.7;
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
		filter: alpha(opacity=70);
	}
}

